# Anhang E

## Kommandozeilen Optionen

    $ gnucash --help-all
    Aufruf:
      gnucash [OPTION …]  [datafile]

    Hilfeoptionen:
      -h, --help                   Hilfeoptionen anzeigen
      --help-all                   Alle Hilfeoptionen anzeigen
      --help-gtk                   GTK+-Optionen anzeigen

    GTK+-Optionen
      --class=KLASSE               Programmklasse, die vom Fenstermanager benutzt wird
      --name=NAME                  Programmname, der vom Fenstermanager benutzt wird
      --screen=BILDSCHIRM          X-Bildschirm, der verwendet werden soll
      --sync                       X-Aufrufe synchron verarbeiten
      --gtk-module=MODULE          Zusätzliche GTK+-Module laden
      --g-fatal-warnings           Alle Warnungen als fatal betrachten

    Anwendungsoptionen:
      -v, --version                GnuCash Version anzeigen
      --debug                      Debug-Modus aktivieren: Besonders viele Log-Meldungen ausgeben.
      --extra                      Zusätzliche/instabile/Debug-Funktionen aktivieren.
      --log                        Loglevel einstellen; Beispiel »komponente.irgendwas=
                                     {debug,info,warn,crit,error}«
      --logto                      Datei, wo die Logmeldungen hingeschrieben werden; Voreinstellung
                                     "/tmp/gnucash.trace"; kann auch "stderr" oder "stdout" sein.
      --nofile                     Zuletzt geöffnete Datei nicht öffnen
      --gconf-path=GCONFPFAD       Suchpfad für gconf-Abfragen setzen
      --add-price-quotes=DATEI     Börsenkurse zu angegebener Datei hinzufügen
      --namespace=REGEXP           Regulärer Ausdruck für den Namensstandard, in dem die Kurse
                                     geholt werden sollen
      --display=ANZEIGE            X-Anzeige, die verwendet werden soll

## Aufgaben, Menüs und Kurzwahl Tastenkombinationen.

- Nach Buchungen suchen
- Strg f
  Bearbeiten Suchen…
- Neue Datei
- Strg n
  Datei Neu Neue Datei
- Datei öffnen
- Strg o
  Datei Öffnen Öffnen
- Datei speichern
- Strg s
  Datei Speichern
- Datei speichern unter…
- Shift Strg s
  Datei Speichern
- Buchung eingeben
- Strg t
  Aktionen Buchen…
- Ausgewähltes Konto löschen
- Entf
  Bearbeiten Konto löschen…
- Ausgewähltes Konto bearbeiten
- Strg e
  Bearbeiten Konto bearbeiten
- In der Buchungsansicht ausgewählten Text ausschneiden
- Strg x
  Bearbeiten Ausschneiden
- In der Buchungsansicht ausgewählten Text kopieren
- Strg c
  Bearbeiten Kopieren
- In der Buchungsansicht kopierten Text einfügen
- Strg v
  Bearbeiten Einfügen
- Registerkarte schließen
- Strg w
  Datei Schließen
- Seite einrichten
- Shift Strg p
  Datei Seite einrichten
- Schecks oder Berichte drucken
- Strg p
  Datei Drucken
- Datei Eigenschaften bearbeiten
- Alt Return
  Datei Eigenschaften
- &app; beenden
- Strg q
  Datei Beenden
- &app; Hilfe aufrufen
- F1
  Hilfe Inhalt
- Ansicht aktualisieren
- Strg r
  Ansicht Aktualisieren

&app; speichert diese Tastenkombinationen in der Datei `accelerator-map` im dem versteckten Ordner `.gnucash` in Ihrem persönlichen Verzeichnis.